/**Begin D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
 EXEC p_AlterColumn 'T_HRSS_SEARCHWTGRADE', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_HRSS_SEARCHWTGRADE_L', 'FDESCRIPTION', 'NVARCHAR(1000)', 'NOT NULL', '0100', ''' ''';


/**End D:\PDM_UPGRADE\PDM1\HRSS_table.sql **/
